body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}


body {
  background-color: #D9D9D9;
  font-family: 'Montserrat', sans-serif;
}

#left-container {
  background-color: #562774;
  color: #ffffff;
}

#profile-name h4,
#profile-name h3 {
  font-weight: 800;
}

#techskill,
#softskill {
  background-color: #9561A2;
}

.table {
  color: #ffffff;
}

.topic {
  font-weight: 600;
}

td {
  width: 60%;
}

#right-container {
  background-color: #fff;
}

h1 {
  font-family: 'Bevan', cursive;
}